@charset "UTF-8";

body {
	font-family: Times New Roman;
	font-size: 18px;
	color: #663300;
	background-color: #eeffff;
  	background-image: url("brown.jpg");
  	background-position: center;
  	background-attachment: fixed;
  	background-repeat: no-repeat;
}
div.center {
	text-align: center;
}
div.right {
	text-align: right;
}

table.readingText{
	width:100%;
}
td.orgText{
	width:25%;
	padding: 6px;
	text-align: left;
	vertical-align: top;
}
td.deuText{
	width:45%;
	padding: 6px;
	text-align: left;
	vertical-align: top;	
}
td.rmkText{
	width:30%;
	padding: 6px;
	text-align: left;
	vertical-align: top;	
}


span.ident {
	padding-left: 50px;
}
/*span.formelNo {
	border-spacing: 10px;
	border: 1px solid black;
}*/
